 <!DOCTYPE html>
  <html>
    <head>
     <link rel="stylesheet" type="text/css" href="mystyle.css">
      <!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>

      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
      <script src="1.js">

      </script
    </head>

    <body>

            <!-- Dropdown Structure -->
    <ul id="dropdown1" class="dropdown-content">
  <li><a href="cse.html">CSE</a></li>
  <li><a href="ise.html">ISE</a></li>
  
  <li><a href="mech.html">MECH</a></li>
  <li><a href="civil.html">CIVIL</a></li>
  <li><a href="ece.html">ECE</a></li>
  <li><a href="eee.html">EEE</a></li>
</ul>
<nav>
  <div class="nav-wrapper">
    <a href="index.html" class="brand-logo classx">Home</a>
    <ul class="right hide-on-med-and-down">
      <li><a href="slide.html">Photos</a></li>
      <li><a href="form.html">Registration</a></li>
      <!-- Dropdown Trigger -->
      <li><a class="dropdown-button" href="#!" data-activates="dropdown1">Branches<i class="material-icons right">arrow_drop_down</i></a></li>
    </ul>
  </div>
</nav>
<div class="card-panel">
      <span class="blue-text text-darken-2"><h4>Welcome to AIT</h4></span>
    </div>
   



        
  <div class="row classs ">
    <form class="col s12">
    <div class="row ">
        <div class="input-field col s12">
          <input id="email" type="email" class="validate">
          <label for="email">Email</label>
        </div>
      </div>
    
      
      <div class="row ">
        <div class="input-field col s12">
          <input id="password" type="password" class="validate" onblur="foo()">
          <label for="password">Password</label>
        </div>
      </div>
      
      
        
    </form>
  </div>

        
  
 <button class="btn waves-effect waves-light classx " type="submit" name="action">Signin
    <i class="material-icons right">send</i>
  </button>

  <a  href=""><h6 class="classx">Forgot Password</h6></a>
        
        
         <footer class="page-footer">
          <div class="container">
            <div class="row">
              <div class="col l6 s12">
                <h5 class="white-text abcd">Address</h5>
                <p class="grey-text text-lighten-4 abcd">Acharya Dr. Sarvepalli Radhakrishnan Road, Acharya Post Office, Bengaluru, Karnataka 560107</p>
              </div>
              <div class="col l4 offset-l2 s12">
                <h5 class="white-text"></h5>
                
              </div>
            </div>
          </div>
          <div class="footer-copyright">
            <div class="container">
           
Copyright © 2015 - Acharya Institutes, Bangalore, India

            <a class="grey-text text-lighten-4 right" href="https://www.facebook.com/groups/263948353721751/">Facebook</a>
            </div>
          </div>
        </footer>
            


    </body>
    <!--Import jQuery before materialize.js-->
    <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.min.js"></script>
      <script type="text/javascript">

            
    $(document).ready(function(){
      $('.slider').slider({full_width: true});
    });
        
        
      </script>
  </html>